-PR-
締切り
済み

Perl、IISのバージョンについて

  • 困ってます
  • 質問No.32370
  • 閲覧数70
  • ありがとう数6
  • 気になる数0
  • 回答数1
  • コメント数0

お礼率 27% (3/11)

社内Webサーバを移行しようとしています。
現在稼動中のサーバのPerlのバージョンが
Perl5.005_2(IIS3)ですが、新サーバの方は
バージョンのあたらしいものと(IIS4)にしても
問題はないのでしょうか?
なかなか、Perlが動いてくれず、
NT、Perlを何回も再インストールしています。
しろうとですので、何かよきアドバイスを
お願いします。
通報する
  • 回答数1
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

回答 (全1件)

  • 回答No.1
レベル8

ベストアンサー率 48% (13/27)

最近の IIS は使っていないので自信はないのですが Perl の拡張子(.pl)を IIS のレジストリに追加していないとか? IIS で Perl を利用する設定方法を IIS の HTML ドキュメントに記述があったような・・・
最近の IIS は使っていないので自信はないのですが
Perl の拡張子(.pl)を IIS のレジストリに追加していないとか?

IIS で Perl を利用する設定方法を IIS の HTML ドキュメントに記述があったような・・・


このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
こんな書き方もあるよ!この情報は知ってる?あなたの知識を教えて!
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


いま みんなが気になるQ&A

関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ